<div th:replace="shared/header"></div>

<div th:include="${viewPath} + '/recent-employees-projects'"></div>

<div th:replace="shared/footer"></div>
<script>
$(document).ready(function(){
  $.getJSON('/recent-employees', function(data){
    var $length=data.length;
    $('#no-of-members').html($length+ ' New Employees')
    var $ul=$('#recent-employee-id');
    $.each(data, function(i, row){
      $('<li/>').html('<img src="webjars/adminlte/2.3.11/dist/img/user8-128x128.jpg" alt="User Image"><a class="users-list-name" href="#">'+row.name+'</a><span class="users-list-date">'+row.createdDate+'</span>')
      .appendTo($ul);
    });
    
  });

  $.getJSON('/recent-projects', function(data){
    var $ul=$('#recent-project-id');
    $.each(data, function(i, row){
      $('<li class="item"/>').html('<div class="product-img">'+
        '<img src="webjars/adminlte/2.3.11/dist/img/default-50x50.gif" alt="Product Image"></div>'+
        '<div class="product-info">'+
        '<a href="javascript:void(0)" class="product-title">'+row.name+
        '<span class="label label-warning pull-right">'+row.budget+'</span></a>'+
        '<span class="product-description">'+row.description+'</span></div>')
        .appendTo($ul);
    });
  });
});
</script>